﻿
<!DOCTYPE html>
<html>
<head>
    @using System.Web.Optimization
    @*@Styles.Render("~/Content/bootstrap.min.css")*@
    @Styles.Render("~/Content/font-awesome.min.css")
    @Styles.Render("~/Content/select.dataTables.min.css")
    @Styles.Render("~/Content/jquery.dataTables.min.css")
    @Styles.Render("~/Content/fakeLoader.css")
    @*@Styles.Render("~/Content/style.css")*@
    @*@Styles.Render("~/Content/bootstrap-switch.min.css")*@
    @Styles.Render("~/Content/buttons.dataTables.min.css")
    @Styles.Render("~/Content/responsive.dataTables.min.css")
    @Styles.Render("~/Content/jquery-ui.css")
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Saint Gobain</title>
    <!-- Tell the browser to be responsive to screen width -->
    <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
    <!-- Bootstrap 3.3.7 -->
    <link rel="stylesheet" href="~/assets/bootstrap/css/bootstrap.min.css">
    <link rel="stylesheet" href="~/assets/dist/css/AdminLTE.min.css">
    <link rel="stylesheet" href="~/assets/dist/css/skins/_all-skins.min.css">
</head>
<body class="hold-transition skin-blue sidebar-mini">
    <div class="wrapper">
       
        <header class="main-header">
            <!-- Logo -->
            @*<a href="index2.html">*@
                <a href="@Url.Action("Index", "Home")" class="logo">
                    <!-- mini logo for sidebar mini 50x50 pixels -->
                    <span class="logo-mini"><b>A</b>LT</span>
                    <!-- logo for regular state and mobile devices -->
                    <span class="logo-lg"><b>Saint-Gobain</b></span>
                </a>
            <!-- Header Navbar: style can be found in header.less -->
            <nav class="navbar navbar-static-top">
                <!-- Sidebar toggle button-->
                <a href="#" class="sidebar-toggle" data-toggle="push-menu" role="button">
                    <span class="sr-only">Toggle navigation</span>
                </a>

                <div class="top_nav">
                    <div class="nav_menu">
                        <nav class="" role="navigation">
                            <div class="">
                                @*<a id="menu_toggle"><i class="fa fa-bars"></i></a>*@

                            </div>
                            <ul class="nav navbar-nav navbar-right" id="sm_top">
                                <li class="">
                                    <a href="javascript:;" class="user-profile dropdown-toggle" data-toggle="dropdown" aria-expanded="false">
                                        @*<img src="/images/img.jpg" alt="">*@
                                        @if (Request.IsAuthenticated)
                                        {
                                            @Html.Action("getUserInfo", "Account")
                                        }

                                        <span class="fa fa-angle-down"></span>
                                    </a>
                                    <ul class="dropdown-menu dropdown-usermenu pull-right">
                                        @*<li>
                                    <a href="javascript:;">
                                        Profile
                                    </a>
                                </li>
                                <li>
                                    <a href="javascript:;">
                                        <span class="badge bg-red pull-right">50%</span>
                                        <span>Settings</span>
                                    </a>
                                </li>
                                <li>
                                    <a href="javascript:;">
                                        Help
                                    </a>
                                </li>*@
                                        <li>
                                            <a href="@Url.Action("LogOff", "Account")"><i class="fa fa-sign-out pull-right"></i> Log Out</a>
                                        </li>
                                    </ul>
                                </li>
                            </ul>
                        </nav>
                    </div>
                </div>
            </nav>
        </header>
        <!-- Left side column. contains the logo and sidebar -->

      

        <aside class="main-sidebar">
            <!-- sidebar: style can be found in sidebar.less -->
            <section class="sidebar">
                <ul class="sidebar-menu" data-widget="tree">
                    @*<li class="header">MAIN NAVIGATION</li>*@
                    <li class="active treeview">
                        <a href="@Url.Action("Index", "Home")">

                            <i class="fa fa-dashboard"></i> <span>Dashboard</span>
                            <span class="pull-right-container">
                                <i class="fa fa-angle-left pull-right"></i>
                            </span>
                        </a>
                        <ul class="treeview-menu">
                            <li><a href="@Url.Action("GetConactInformation", "Contacts")"><i class="fa fa-circle-o"></i> View Contact</a></li>
                            @*<li><a href="@Url.Action("CalllogHistory", "Contacts")"><i class="fa fa-circle-o"></i> CallLog Summary</a></li>*@
                            @if (SaintGobin.Common.APPSession.Current.Employee_Name == "SUPERADMIN")
                            {
                                <li><a href="@Url.Action("User", "Contacts")"><i class="fa fa-circle-o"></i>CallLog</a></li>
                                @*<li><a href="@Url.Action("DeleteRequest", "Contacts")"><i class="fa fa-circle-o"></i> DeleteRequest</a></li>*@
 
                            }
                            @*<li><a href="@Url.Action("OTP", "Contacts")"><i class="fa fa-circle-o"></i> OTP</a></li>
                            <li><a href="@Url.Action("truncate", "Contacts")"><i class="fa fa-circle-o"></i> truncate</a></li>*@

                        </ul>
                    </li>

                  
                </ul>
            </section>
            <!-- /.sidebar -->
        </aside>
     
        <!-- Content Wrapper. Contains page content -->
        <div class="content-wrapper" style="height: auto ;">

            @RenderBody()
        </div>
    </div>
    <!-- /.content-wrapper -->
    <footer class="main-footer">
        <div class="pull-right hidden-xs">
            <b>Version</b> 2.4.0
        </div>
        <strong>Copyright &copy; <a href="">YUJ IT SOLUTIONS</a>.</strong> All rights
        reserved.
    </footer>


    </div>

    @Scripts.Render("~/Scripts/Lib/jquery-1.12.3.min.js")
    <script>
    </script>
    <!-- Bootstrap 3.3.7 -->
    <script src="~/Scripts/Lib/jquery-1.12.3.min.js"></script>
    <script src="~/assets/bootstrap/js/bootstrap.min.js"></script>
    <script src="~/assets/dist/js/adminlte.min.js"></script>
    @*<script src="~/assets/dist/js/pages/dashboard.js"></script>*@
    <script src="~/assets/dist/js/demo.js"></script>
    @RenderSection("scripts", required: false)
</body>
</html>
